Subject: Re: Copying and licensing....Re: Copying conditions

From: [email-masked]
Date: Mon, 10 Jan 2005 16:21:33 +0000

H - Simply put - fraud-in-the-conveyance or offering a contract makes that contract uninforcable. Fraud in a civil contract where the parties involved know that the fraud is happening, makes the original agreement uninforcable. What is so complex about that? Its simple contract law. 

I suggest that you look into "Fraud in the inducement" i.e. - http://dictionary.law.com/definition2.asp?selected=786&bold=%7C%7C%7C%7C - Which is where at least one of the parties withholds critical information about a relationship - including whether they have the legal release to enter into the relationship in the first place. Or also Intrinsic Fraud, since this release process causes both IMHO.  http://dictionary.law.com/definition2.asp?selected=714&bold=||||

Todd Glassey

 -------------- Original message ----------------------
From: Harald Tveit Alvestrand <[email-masked]>
> This may be hopelessly amateur-lawyerish, but....
> 
> is there a reason why the text says "multiple.... copyright statements", 
> and does not say "multiple..... licensing statements"?
> 
> I get a headache from the discussion of copyright notices, but the 
> IMPORTANT part of the statement that Simon wants to add is his license 
> terms, not his copyright statement.
> 
> And what the IETF cares about is that the IETF rights should not be 
> *restricted*.
> 
> So would it be OK for an I-D author to say something like this:
> 
>   In addition to the license given to the IETF, the author declares that
>   Copying and distribution of the work, with or without
>   modification, are permitted in any medium without royalty
>   provided the copyright notice and this notice are preserved
> 
> Or does that make no sense?
> (I see lots of corner cases, like the case where portions of the RFC are 
> quotes from another RFC that doesn't have such a clause - the "no 
> sublicensing" stuff Jorge mentions applies here. But in theory....)
> 
>                   Harald
> 
> 
> --On 8. januar 2005 05:04 -0500 Scott Bradner <[email-masked]> wrote:
> 
> >>           Copyright (C) 2004, 2005 Simon Josefsso
> >>
> >>           Copying and distribution of the work, with or without
> >>           modification, are permitted in any medium without royalty
> >>           provided the copyright notice and this notice are preserved.
> >>
> >> ----------
> >>
> >> I see no problem with this in an RFC, and I don't see it as
> >> conflicting with the ISOC copyright statement. Thoughts?
> >
> > multiple, potentially conflicting, copyright statements are a problem and
> > are currently not permitted
> >
> > see RFC 3667 section 5.4
> >
> > Scott
> >
> >
> 
> 
> 
> 
> 
> _______________________________________________
> Ipr-wg mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ipr-wg

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg

---

From: [email-masked]
Date: Mon, 10 Jan 2005 18:13:53 +0000

Thanks Paul - this is exactly the bigger question to the IETF's governance process and how a single working group gets to set precedent and enforce it for all other working groups, considering that none of those other groups, have any involvement in this process. 

--
Regards,
Todd

This message (including any 
attachments) contains confidential 
information intended for a 
specific individual and purpose, 
and is protected by law. If you 
are not the intended recipient, 
you should delete this message. 
Any disclosure, copying, or 
distribution of this message, or 
the taking of any action based on 
it, is strictly prohibited. 

 -------------- Original message ----------------------
From: Paul Hoffman / VPNC <[email-masked]>
> At 5:00 PM +0100 1/10/05, Harald Tveit Alvestrand wrote:
> Serious question: if some RFCs say that, and others (like the 
> previous 4000 RFCs) do not, what is an implementer to think about 
> those that do not?
> 
> Such an addition seems to generate more confusion than clarity for 
> the overall set of RFCs.
> 
> --Paul Hoffman, Director
> --VPN Consortium
>

---

From: Paul Hoffman / VPNC <[email-masked]>
Date: Mon, 10 Jan 2005 10:37:31 -0800

At 6:13 PM +0000 1/10/05, [email-masked] wrote:
>Thanks Paul - this is exactly the bigger question to the IETF's 
>governance process and how a single working group gets to set 
>precedent and enforce it for all other working groups, considering 
>that none of those other groups, have any involvement in this 
>process.

No, it's not. Please don't misquote me to make a point of your own, 
particularly one with which I disagree.

--Paul Hoffman, Director
--VPN Consortium

---

From: [email-masked]
Date: Mon, 10 Jan 2005 18:49:19 +0000

You know Paul - when you misquote me I also feel that your intent is to paint a picture that is different from the truth - but the facts are the facts - My commentary is accurate. The issue here is that the IPR-WG wants to change a number of things (some of which are actually broken), but that there is no way nowadays to get the entire IETF to agree to, or more importantly no way to retroactively change the terms and conditions on which the 4000 or so RFC's you quote were published under.

As to my point - this is a forum where all are supposed to comment but that clearly also is untrue, so ...
--
Regards,
Todd

 -------------- Original message ----------------------
> particularly one with which I disagree.

Yes it is.

---

From: [email-masked]
Date: Mon, 10 Jan 2005 18:49:15 +0000

-------------- Original message ----------------------

Yes it is.

---

From: "Contreras, Jorge" <[email-masked]>
Date: Mon, 10 Jan 2005 14:17:25 -0500

>I think that this does need to belong in the ID when possible although
>if there are legal reasons this would be problematic I'd be delighted
>to listen to them.

Sam,

There's no "legal" reason, only the practical and
organizational ones that others have been
mentioning.

Regards
Jorge

-----Original Message-----
From: Sam Hartman [mailto:[email-masked]]
Sent: Monday, January 10, 2005 12:58 PM
To: Contreras, Jorge
Cc: Harald Tveit Alvestrand; Scott Bradner; [email-masked]
Subject: Re: Copying and licensing....Re: Copying conditions

>>>>> "Contreras," == Contreras, Jorge <[email-masked]> writes:

    Contreras,> Harald,

    Contreras,> I suggest that such a statement be put in an IP
    Contreras,> disclosure statement, just as though a patent owner
    Contreras,> were telling the community that it intends to license
    Contreras,> its patents on an RF basis.  Putting such statements
    Contreras,> in the I-D could become very confusing.

It will make it difficult for people to evaluate the licensing terms
if they are scattered all over the place.  Mor over, it is desirable
to be able to look at a single document and conclude that you do in
fact have the necessary rights to use it as you plan.  That's simply
not possible for patents.  However for copyright it seems reasonable.
Here are some differences that I found useful when coming to this conclusion:

* Copyright, unlike patent claims, is unlikely to be asserted by a
  third party.  If copyright is asserted by a third party, we may well
  find we are not in a position to distribute the RFC at all.

* We want to avoid evaluating the validity of patent or trademark
  claims.  For the most part we can presumptively assume that the authors of a draft do have copyright on that draft without creating a problem.

--Sam